• ENTRAR
  • No hay productos en el carrito.

run VUE-API

Viendo 2 publicaciones - del 1 al 2 (de un total de 2)
  • Autor
    Publicaciones
  • #11758

    jlag_amigo
    Participante

    hola, queria levantar el servidor vue-api, y descargue al archivo le di npm install y luego npm start pero me genera esto:

     

     

    > vue-api@0.0.0 start /home/userunix/bin/www/vue-api

    > node ./bin/www

    (node:16001) DeprecationWarning: open() is deprecated in mongoose >= 4.11.0, use openUri() instead, or set the useMongoClient option if using connect() or createConnection(). See http://mongoosejs.com/docs/connections.html#use-mongo-client

    GET /__webpack_hmr 404 214.426 ms – 1722

    GET /__webpack_hmr 404 22.422 ms – 1722

    GET /__webpack_hmr 404 52.915 ms – 1722

     

    no se si tengo que configurar algo, pues tengo mi archivo VUE-API en mi escritorio y estoy uso ubuntu?

    gracias

    un saludo.

    #11762

    Cursosdesarrolloweb
    Jefe de claves

    Hola,

    Eso no es un error, es un warning y debería estar todo trabajando correctamente, esto debería eliminar ese warning.

    Un saludo.

Viendo 2 publicaciones - del 1 al 2 (de un total de 2)

Debes estar registrado para responder a este debate.

Síguenos en las redes sociales para estar al tanto de los últimas novedades :)

Facebook
Facebook
Google+
Google+
https://www.cursosdesarrolloweb.es/forums/topic/run-vue-api">
Pinterest
Pinterest
top
Cursosdesarrolloweb ©. Todos los derechos reservados.
📢 Inscríbete a cualquier curso por solo 10€ con acceso inmediato y para siempre📢
🌍Los cursos gratuitos son exclusivos de esta plataforma, ÚLTIMOS CURSOS EN 4K🌍
+ +

Login

Create an Account Back to login/register